apache camel 2.10.0 vulnerabilities and exploits

(subscribe to this query)